Subject: Re: [103attendees] [103all] IETF 103 T-Shirts
From: Bob Hinden <[email-masked]>
To: Jeff Haas <[email-masked]>
Cc: Bob Hinden <[email-masked]>, "Chengli (Cheng Li)" <[email-masked]>, IETF Secretariat <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 15 Nov 2018 09:44:22 -0800
List-Id: Mailing list of IETF 103 attendees that have opted in on this list <103attendees.ietf.org>

> On Nov 15, 2018, at 4:03 AM, Jeff Haas <[email-masked]> wrote:
> 
> Cheng,
> 
> My own experience from trying to have this conversation after last IETF is roughly:
> - T-shirts are provided by the sponsoring group.
> - The sponsor can make whatever arrangements it likes with regard to artwork, etc.
>   + If the sponsoring company has ownership of the art, or appropriate licensure, it can publish it wherever it likes under whatever license it likes.

Also, if it’s not clear, the design is not owned by the IETF or the IETF Secretariat.

Bob

> 
> This last detail is important.  While some artwork is done for hire, it is sometimes limited in terms of how it may be used.  For example, if you licensed or commissioned art for t-shirts only, mugs may not be appropriate.  But such restrictions on commissioned art aren't common from smaller designers or artists.  Basically, see your contract/lawyer.
> 
> -- Jeff
> 
>> On Nov 15, 2018, at 04:49, Chengli (Cheng Li) <[email-masked]> wrote:
>> 
>> Dear IETF Secretariat,
>> 
>> Can we open source the design of T-shirt? It seems that people like the IETF T-shirt.
>> 
>> It will be great that we can get the design open source.
>> 
>> I will be proud to point to the T-shirt and tell my friends that this is what I am working on. It is IETF! SPRING, SFC, 6MAN, MPLS, etc.
>> 
>> Thanks,
>> Cheng
>> 
>> 
>> 
>> 
>> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Thursday, November 15, 2018 4:55 PM
>> To: Chengli (Cheng Li) <[email-masked]>; [email-masked]
>> Cc: [email-masked]
>> Subject: AW: [103attendees] [103all] IETF 103 T-Shirts
>> 
>> Yes, that would be great. I am considering to print one for the kids - they like the elephant very much :)
>> 
>> -----Ursprüngliche Nachricht-----
>> Von: 103attendees <[email-masked]> Im Auftrag von Chengli (Cheng Li)
>> Gesendet: Donnerstag, 15. November 2018 03:50
>> An: Toerless Eckert <[email-masked]>
>> Cc: [email-masked]
>> Betreff: Re: [103attendees] [103all] IETF 103 T-Shirts
>> 
>> I am so happy that you guys like it.
>> 
>> I have the materials of the design, but I am not sure about the copyright.
>> 
>> Should ask IETF probably?
>> 
>> Cheers,
>> Cheng
>> 
>> 
>> 
>> -----Original Message-----
>> From: Toerless Eckert [mailto:[email-masked]]
>> Sent: Thursday, November 15, 2018 10:44 AM
>> To: Jeff Haas <[email-masked]>
>> Cc: Bob Hinden <[email-masked]>; Carlos M. Martinez <[email-masked]>; Chengli (Cheng Li) <[email-masked]>; Dean Bogdanovic <[email-masked]>; [email-masked]; [email-masked]
>> Subject: Re: [103attendees] [103all] IETF 103 T-Shirts
>> 
>> I very much liked the t-shirt design of IETF103, and i wish the IETF designs designs where open source, so i could figure out myself how to get them printed on my own swag (i like mugs ;-).
>> 
>> Whats the copyright status of those designs anyhow ? Nobody knows ?
>> 
>> If there is nothing prohibiting it, why not just upload them to some place.... ?
>> 
>> Cheers
>>    Toerless
>> 
>> On Wed, Nov 14, 2018 at 08:30:31PM +0000, Jeff Haas wrote:
>>> Thanks for responding, Bob.
>>> 
>>> I guess the related question is whether exact copies are what's desired.  Simple front and back might be sufficient for some of the shirts.
>>> 
>>> -- Jeff
>>> 
>>>> On Nov 14, 2018, at 15:16, Bob Hinden <[email-masked]> wrote:
>>>> 
>>>> Jeff,
>>>> 
>>>> Last time I looked into this, cafepress was limited in what it could do..  For example, they can not do printing on sleeves like many IETF T-shirts..  It didn???t seem possible to make exact copies.
>>>> 
>>>> Bob
>>>> 
>>>> 
>>>>> On Nov 14, 2018, at 8:15 AM, Jeff Haas <[email-masked]> wrote:
>>>>> 
>>>>> IETF was approached about doing tshirt sales through its cafepress store using the last Berlin IETF shirt.
>>>>> 
>>>>> While there was mild interest, it went to complete silence when pressed for details.
>>>>> 
>>>>> Pity - there's lots of nice shirt designs out there that would be worth reprints.
>>>>> 
>>>>> -- Jeff
>>>>> 
>>>>>> On Nov 14, 2018, at 09:15, Carlos M. Martinez <[email-masked]> wrote:
>>>>>> 
>>>>>> Same here, I even would consider paying for them.
>>>>>> 
>>>>>> On 14 Nov 2018, at 4:41, Dean Bogdanovic wrote:
>>>>>> 
>>>>>>> +1.
>>>>>>> 
>>>>>>> Like the design a lot and explanation makes it even better
>>>>> 
>>>>> --
>>>>> 103attendees mailing list
>>>>> [email-masked]
>>>>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_103attendees&d=DwIFAw&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=T-sa37bq-QjZoC4jLQ0QAtNyQAPQqGdTNBvhTirOBqc&m=M8BkCuheQgaw8qwr9xxnyqWQECS0VSxeo2q14Vbb6So&s=0xmQ3xzJ9VoOHaPIgQjdNrYmn8HP40hTmv2ygS6XAbo&e=
>>>> 
>>> 
>>> --
>>> 103attendees mailing list
>>> [email-masked]
>>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_103attendees&d=DwIFAw&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=T-sa37bq-QjZoC4jLQ0QAtNyQAPQqGdTNBvhTirOBqc&m=M8BkCuheQgaw8qwr9xxnyqWQECS0VSxeo2q14Vbb6So&s=0xmQ3xzJ9VoOHaPIgQjdNrYmn8HP40hTmv2ygS6XAbo&e=
>> 
>> --
>> ---
>> [email-masked]
>> 
>> --
>> 103attendees mailing list
>> [email-masked]
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_103attendees&d=DwIFAw&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=T-sa37bq-QjZoC4jLQ0QAtNyQAPQqGdTNBvhTirOBqc&m=M8BkCuheQgaw8qwr9xxnyqWQECS0VSxeo2q14Vbb6So&s=0xmQ3xzJ9VoOHaPIgQjdNrYmn8HP40hTmv2ygS6XAbo&e=
>> 
>> --
>> 103attendees mailing list
>> [email-masked]
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_103attendees&d=DwIFAw&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=T-sa37bq-QjZoC4jLQ0QAtNyQAPQqGdTNBvhTirOBqc&m=M8BkCuheQgaw8qwr9xxnyqWQECS0VSxeo2q14Vbb6So&s=0xmQ3xzJ9VoOHaPIgQjdNrYmn8HP40hTmv2ygS6XAbo&e=
> 
> --
> 103attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/103attendees